/* con body definiamo i contenuti esterni al wrapper la distanza del wrapper dai margini*/
body {
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	background: #ccccdd;
	margin: 4.5% 10%;
		}

/*stile cartolina*/
#wrapper {
	border: 2px solid #ffffff;
	max-width: 800px;
	min-width: 620px;
	padding-right: .5px;
	background: #8999cc;
	margin: 0 auto;
		}

/*header definisce stile della tabella 1 che contiene i loghi*/
#header table {
	background: #8999cc; 
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
		}
	
#header td {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	}
	
	
/*titolo tra i due loghi*/	
#peg {
	border-collapse: collapse;
	margin: 0px;
	vertical-align: middle;
	font-size: 1.7em;
	font-variant: small-caps;
	color: #330033;		
		}
		
		
/*stile immagine logo perf*/
#perf {
	border:1px solid #330033; 
	vertical-align: middle;
	position: static;
	margin: 0px 12px 0px 4px;
	padding: 0px;
	width: 36px;
	height: 36px;
		}
	

/*immagine logo unipv*/	
#unipv {
	margin: 0px;
	padding: 0px;
	text-align: right;
		}
	
#unipv-img {
	position: static;
	margin-top: 1px;
	border: 0px;
		}
/*fine stile header*/

		
/*stile tabella 2: immagine perf distorta + table divisoria prima del menu*/
#header2 table {
	background: #8999cc; 
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
	height: 8px;
	margin: 0px;
		}
		
#header2 td {
	padding: 0px;
	margin: 0px;
	height: auto;
	}

#perf-sfondo {
	width: 100%;
	height: 8px;
	border-collapse: collapse;
	vertical-align: top;
	}
/*fine stile header2*/

	
/*stile generale relativo a tutti i contenuti, in particolare per menu*/
a:hover {
	color: #990033;
	text-decoration: none;
		}

a {
	color: #330033;
	text-decoration: none;
	}
	
ul {
	margin: 1em 1em 0em 2em;
	padding: 0px;
	text-indent: 0px;
	color: #330033;
	font-size: .9em;
		}

li { 
	margin-bottom: .4em;
	font-size: 1em;
	font-weight: normal;
	}
/*fine parte di stile generale*/




/*area= menu+area testo*/
	
#area table {
	border-collapse: collapse;
	padding: 0px;
	width: 100%;
	margin: 0px;
		}
	

#tdmenu {
	width: 19%;	
	padding-top: 4em;
	vertical-align: top;
	}


/*stile menu*/

#menu table {
	background: #8999cc;
	border-width: 1px 0px 0px 0px; 
	border-color: #ffffff; 
	border-style: solid;
	text-align: left;
	padding: 0px;
	margin: 0px;
			}

#menu td {
	font-size: .8em;
	font-weight: bold;
	border-width: 0px 0px 1px 0px; 
	border-color: #ffffff; 
	border-style: solid;
	padding: 6px;
	width: 19%;
	margin: 0px;
		}
/*fine stile menu*/

/*stile area testo*/
#area-testo {
	width: 80%;
	background: #ffffff;
	vertical-align: top;
				}
			

#area-testo p {
	text-align: justify;
	line-height: 1.4;
	padding-left: 1em;
	margin: .3em 1em 1em 0em;
		}
		
		
#area-testo table {
	font-size: .8em;
				}
			
#area-testo-titolo {
	vertical-align: top;
	height: 2.8em;
	padding-top: .5em;
	color:#330066;
        font-weight: bold;
	font-size: 1.6em;
	text-align: center;
	font-family: Arial, Helvetica, Sans-serif;
	padding-bottom: 0.em;
			}

#area-testo ul {
	margin: .3em 1em 1em 0em;
	padding: 0;
	text-indent: 0;
	color: #000000;
	text-align: justify;
	font-size: 1em;
	line-height: 1.4em;
			}
			
#area-testo li {
	margin-left: 2.5em;
	font-size: 1em;
	}
	
#area-testo a {
	color: #330066;
	text-decoration: underline;
	font-size: 1em;
			}
		
#area-testo a:hover {
	color: #990033;
	}

#area-testo a:visited {
	color: #990033;
	}

#calendario table{
	width: 450px;
	height: 250px;
	border: 1px outset #000000;
	border-spacing: 4px;
	text-align: center;
	padding: 4px;
	}
	
#calendario td{
	border: 1px inset #000000;
	border-spacing: 4px;
	padding: 4px;
	font-size: 8pt;
	}
	
/*fine stile area*/

/*tabella footer*/
#footer table {
	border-width: 0px;
	padding: 0px; 
	background: #8999cc; 
	width: 100%; 
	height: 5%;
	margin: 0px;
		}

#footer td {
	text-align: center; 
	font-size: .7em;
	color: #330033;
	
	}

/*fine contenuti wrapper*/
